export { default as Navbar } from './navbar/Navbar'
export { default as Header } from './header/Header'
export { default as CarouselContainer } from './carousel/CarouselContainer'
export { default as Discount } from './discount/Discount'
export { default as Footer } from './footer/Footer'
export { default as FashionMenu } from './fashionMenu/FashionMenu'
export { default as Slider } from './slider/Slider'
export {default as Dialog} from './loginDialog/Dialog'
export {default as Profile} from './profile/Profile'
export {default as Logout} from './logout/Logout'